[datetime]
type             = internal/date
label            = %date%
label-foreground = ${colours.primary}

[module/date]
inherit  = datetime
interval = 60
date     = %d/%m/%Y

[module/time]
inherit  = datetime
interval = 1
date     = %H:%M
date-alt = %H:%M:%S
